body {background-color: #FFFFFF; background-image: url(images/bg01.gif); margin:0px;}

a {color: #000080;}
a:visited {color: #000080;}
a:active {color: #000080;}
a:hover {color: #000080; text-decoration: none;}

.nav1 {color: #FFFFFF; font-family: Verdana, Geneva, Sans-serif; text-decoration: none; font-size: 12px; font-weight: bold;}
.nav1:visited {color: #FFFFFF;}
.nav1:hover {color: #FFFF00; text-decoration: underline;}
.nav1:active {color: #FFFF00; text-decoration: underline;}
.newslink {color: #000000; text-decoration: underline; font-size: 11px;}
.newslink:hover {color: #0000FF; text-decoration: none; font-size: 11px;}
.newslinkBold {color: #000000; text-decoration: underline; font-size: 11px; font-weight: bold;}
.newslinkBold:hover {color: #0000FF; text-decoration: none; font-size: 11px; font-weight: bold;}

.LinkList {color: #000080; text-decoration: underline; font-size: 11px;}
.LinkList:hover {color: #000080; text-decoration: none; font-size: 11px;}

.blockquote {font-family: Times New Roman, Times, serif;}
.fineprint {color: #808080; font-size: 9px;}

h1 {color: #000000; font-family: Verdana, Geneva, Sans-serif; font-size: 22px; font-weight: bold; margin-bottom: 0px; margin-top: 20px;}
h1.blue {color: #000080; font-family: Verdana, Geneva, Sans-serif; font-size: 24px; font-weight: bold; margin-bottom: 0px;}
h2 {color: #000000; font-family: Verdana, Geneva, Sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 30px; margin-top: 5px; text-indent: 30px;}
h3 {color: #000080; font-family: Arial, Helvetica, Sans-serif; font-style: italic; font-size: 16px; font-weight: bold; margin-bottom: 0px; margin-top: 10px;}
h3.var1 {color: #000000; font-family: Arial, Helvetica, Sans-serif; font-style: italic; font-size: 16px; font-weight: bold; margin-bottom: 0px; margin-top: 0px; text-indent: 15px;}
h4 {color: #000080; font-family: Verdana, Geneva, Sans-serif; font-size: 12px; font-weight: bold; margin-bottom: 0px; margin-top: 25px;}
h5 {color: #000000; font-family: Verdana, Geneva, Sans-serif; font-size: 10px; font-weight: bold; margin-bottom: 0px; margin-top: 15px; text-indent: 0px;}

td {color: #000000; font-family: Arial, Helvetica, Sans-serif; text-decoration: none; font-size: 13px; font-weight: normal; margin-bottom: 0px; margin-top: 15px;}
p {margin: 15px 5px 15px 0px;}
.column {text-align: justify}
.quote {font-family: Times New Roman, Times, serif; font-size: 16px; line-height: 24px; margin-left: 30px; margin-right: 30px; text-align: justify}
.white {color: #FFFFFF;}
.blue {color: #000080;}
.disclaimer {font-family: Arial, Helvetica, Sans-serif; font-size: 9px; color: #313131;}
.small {font-family: Arial, Helvetica, Sans-serif; font-size: 10px;}
.smallwhite {color: #FFFFFF; font-size: 10px;}
.smallblue {color: #000080; font-size: 10px;}

.header {text-align:center; margin-bottom: 60px;}
.headerText {color: #000080; font-size: 13px; font-weight: bold; font-family: Verdana, Geneva, Sans-serif;}
.subheader {color: #000080; font-size: 13px; font-weight: bold; font-family: Verdana, Geneva, Sans-serif; width:510px; margin-left:auto; margin-right:auto;}
.subheader .text {text-align:left; float:left;}
.subheader .date {text-align:right; float:right;}
.ad {margin-top:2em;}

li {color: #000000; text-decoration: none; font-weight: normal; margin-bottom: 0px; margin-top: 15px;}
.condensed li {color: #000000; text-decoration: none; font-weight: normal; margin-bottom: 0px; margin-top: 0px;}

.listheader {color: #000000; font-family: Verdana, Geneva, Sans-serif; text-decoration: none; font-size: 11px; font-weight: bold;}
.listitem {color: #000000; font-family: Arial, Helvetica, Sans-serif; text-decoration: none; font-size: 13px; font-weight: bold;}

.dataTable {color: #000000; font-family: Arial, Helvetica, Sans-serif; text-decoration: none; font-size: 12px; font-weight: normal; margin-bottom: 0px; margin-top: 15px; text-align: right;}

.picCaption {
	color: #000080;
	font-family: Arial, Helvetica, Sans-serif;
	text-decoration: none;
	font-size: 9px;
	font-weight: normal;
	margin-bottom: 15px;
	margin-top: 0px;
	text-align: center;
}

.articlePhoto {float:right; margin:0px 0px 35px 50px;}
.articlePhoto img {border: medium double #000080;}
.articlePhoto div {color: #000080; font-family: Arial, Helvetica, Sans-serif; text-decoration: none; font-size: 15px; line-height: 18px; font-weight: normal; text-align: center; padding-top:5px;}

.mainContent {
color: #000000;
font-family: Arial, Helvetica, Sans-serif;
text-decoration: none;
font-size: 13px;
font-weight: normal;
margin-bottom: 0px;
margin-top: 0px;
margin-left:200px;
margin-right:50px;
text-align:left;

color: #000000;
font-family: "Sorts Mill Goudy",Georgia,"Times New Roman",Times,serif;
font-size: 18px;
line-height: 32px;
}

	.mainContent p {
	margin-bottom:35px;
	}
	
	.mainContent p.quote {
	margin:35px 100px 35px 50px;
	padding:35px 35px 35px 35px;
	border-left:solid 10px #BD8D00;
	background-color:#F0F0F0;
	color:#333333;
	font-family: "Source Sans Pro", sans-serif;
	font-size: 16px;
	line-height: 30px;
	text-align: justify;
	}
	
	.mainContent h1 {
	color: #000000;
	font-family: "Sorts Mill Goudy",Georgia,"Times New Roman",Times,serif;
	font-size: 42px;
	line-height: 38px;
	font-weight:normal;
	}
	
	.mainContent h2 {
	color: #000000;
	margin-bottom:50px;
	font-family: "Sorts Mill Goudy",Georgia,"Times New Roman",Times,serif;
	font-size: 24px;
	line-height: 28px;
	font-weight:normal;
	font-style:italic;
	}
	
	.mainContent h3 {
	color: #000080;
	font-family: "Sorts Mill Goudy",Georgia,"Times New Roman",Times,serif;
	font-size: 24px;
	line-height: 28px;
	font-weight:normal;
	font-style:normal;
	}	
	.mainContent h4 {
	color: #000080;
	font-family: "Sorts Mill Goudy",Georgia,"Times New Roman",Times,serif;
	font-size: 20px;
	line-height: 24px;
	font-weight:normal;
	font-style:normal;
	}
	
	
.header {}

	.header .disclaimer {}

	.header a {
	display:inline-block;
	}

		.header a img {
		display:block;
		}

	.header .headertop {}

	.header .subheader {
	line-height:10px;
	}

		.header .subheader .text {}

			.header .subheader .text img {
				display:none;
			}

		.header .subheader .date {}
	
	
.sideNav {font-family: Verdana, Geneva, Sans-serif; color: #FFFFFF; font-size: 12px; height:100%; float:left; width:140px; text-align:center;}
.feastDay {font-family: Verdana, Geneva, Sans-serif; color: #000080; background-color: #FFFF00; font-size: 10px; margin: 5px; padding: 5px; width: 115px; border:thin outset #FFFF00;}
.contactInfo {color: #000000; font-family: Arial, Helvetica, Sans-serif; text-decoration: none; font-size: 13px; font-weight: normal; margin-bottom: 0px; margin-top: 20px; text-align:center; border: solid 1px #000080; padding:5px; width:225px; margin-right:auto; margin-left:auto;}
.footer {color: #000000; font-family: Arial, Helvetica, Sans-serif; text-decoration: none; font-size: 13px; font-weight: normal; margin-bottom: 0px; margin-top: 50px; margin-left:160px; text-align:center;}
.footNotes {font-size: 9px; border: solid 1px #000000; color: #000000; font-family: Arial, Helvetica, Sans-serif; margin: 10px; padding: 10px;}
.footNotes h4 {font-size: 12px; margin-top: 0px; font-weight:bold;}
.footNotes ol {font-size: 10px; margin-top:0px;}
.footNotes li {font-size: 11px; margin-top:0px;}
.sideNavSpacer {height:1px;}

.articleList dt {margin-top:30px; font-size:18px; line-height:22px; font-weight:normal;}
.articleList dt span {font-size:14px; line-height:18px;}
.articleList dd {margin-left:12px; font-size:14px; line-height:18px;}

.homeFeatured {vertical-align:top; width:350px; padding-right:20px;}
.homeNewslinks {vertical-align:top; background-color: #EEEFFC; width:260px; font-family: Arial, Helvetica, Sans-serif; color:#000080; font-size: 12px; padding:5px;}
.homeNewslinks h2 {font-family: Verdana, Geneva, Sans-serif; color:#000080; font-size: 12px; padding:1px; margin-top: 5px; text-align:center; text-indent: 0px;}
.homeNewslinks h3 {font-family: Verdana, Geneva, Sans-serif; color:#000080; font-size: 10px; margin-top: 15px; font-style:normal; background-color: #CCCCCC}
.homeNewslinks ul {margin-top:1px; margin-bottom:3px; list-style-type:circle; margin-left:0px; padding-left:20px;}
.homeNewslinks ul.bold li {font-weight:bold; margin-top:1px;}
.homeNewslinks ul li {margin:0px; font-size:11px; margin-top:0px;}
.homeNewslinks ul li a {target:blank;}

.special {background-color:#FFFFE6; padding:10px; margin-right:20px; margin-top:20px; border: medium double #000080;}
.special h1 {margin-top:0px;}

.homePhoto {margin-top:20px;}
.homePhoto img {border: medium double #FFFF00;}
.homePhoto div {color: #000080; font-family: Arial, Helvetica, Sans-serif; text-decoration: none; font-size: 9px; font-weight: normal; text-align: center;}

.hide { display:none; }
